[EPIC] NMnaHorpamu (MikpocnencuHr) - Task #5376

3MiHUTK Ha3BY chainy Npu BUBaAHTEXEHi NnaHorpamm yepes apyk YkpaHacpra
02/05/2024 08:27 - ¥ Sandra Ta Chan

Status: New Start date: 02/05/2024
Priority: Normal Due date:
Assignee: # Aleksandr Tsymbalyuk Spent time: 0.00 hour
Category:
Target version:
Category: Print settings Current Version: Release 110
Due date: OS (operating

system):
Client:

Description
https://ukrnafta.m.leafio-shelf.app/#/

HeobxinHo 3pobuTy, Wwob npu BUBaHTaXeHHi dhainy nnaHorpamu yepes apyk B coopmati PDF Hassowo dpaiiny 6ys He Y1, a HasBa
MarasuHy, Ha3Ba nnaHy 3anu, Has3ea MaaHorPaMu, MOXINBO AaTa-yac BUBAHTaXEHHS abo iHWMi ieHTikaTop.

Related issues:
Related to [EPIC] Mnanorpamu (MikpocneicuHr) - User story #5941: PegusaiiH Han... To release 08/11/2024

History

#1 - 10/05/2024 07:04 - & Aleksandr Tsymbalyuk
- Tracker changed from Ticket to Bug
- Project changed from Support to Shelf dev

- Target version set to Release 109

#2 - 17/06/2024 08:00 - % llya Lepkin-Titov
- Tracker changed from Bug to User story

- Current Version deleted (Release 107)

#3 - 22/07/2024 06:29 - # llya Lepkin-Titov

- Target version changed from Release 109 to Release 110

#4 - 05/02/2025 08:37 - & Aleksandr Bilousko

- Tracker changed from User story to Task

- Project changed from Shelf dev to [EPIC] [naHorpamu (MikpocresicuHr)
- Target version deleted (Release 110)

- Current Version set to Release 110

#5 - 05/02/2025 08:39 - # Aleksandr Bilousko
- Related to User story #5941: Penuaaiin HanawrtysaHb ApyKy added
